Bug 1612490 - [abrt] udisks2: ped_malloc(): udisksd killed by SIGSEGV
Summary: [abrt] udisks2: ped_malloc(): udisksd killed by SIGSEGV
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: udisks2
Version: 28
Hardware: ppc64le
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vojtech Trefny
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:65e10b4eceb865f2ef2c2a7df93...
Keywords:
Depends On:
Blocks: PPCTracker
TreeView+ depends on / blocked
 
Reported: 2018-08-05 04:58 UTC by dn49i7+hdm8u5shsmcg
Modified: 2019-05-28 22:07 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-05-28 22:07:07 UTC


Attachments (Terms of Use)
File: backtrace (82.89 KB, text/plain)
2018-08-05 04:58 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: cgroup (181 bytes, text/plain)
2018-08-05 04:58 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: core_backtrace (40.64 KB, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: cpuinfo (513 bytes, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: dso_list (6.29 KB, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: environ (142 bytes, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: exploitable (82 bytes, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: limits (1.29 KB, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: maps (23.41 KB, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: mountinfo (3.58 KB, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: open_fds (2.21 KB, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details
File: var_log_messages (995 bytes, text/plain)
2018-08-05 04:59 UTC, dn49i7+hdm8u5shsmcg
no flags Details

Description dn49i7+hdm8u5shsmcg 2018-08-05 04:58:54 UTC
Version-Release number of selected component:
udisks2-2.7.6-1.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        /usr/libexec/udisks2/udisksd
crash_function: ped_malloc
executable:     /usr/libexec/udisks2/udisksd
journald_cursor: s=789f97a0d09045f7b2fb4915e17a964f;i=2c308;b=234b2606c6494ad0a73e294aae7ca57c;m=15d986cd3;t=572a535da8813;x=4a0b927dc37337e
kernel:         4.17.10-201.amdgpu.fc28.ppc64le
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Comment 1 dn49i7+hdm8u5shsmcg 2018-08-05 04:58:58 UTC
Created attachment 1473342 [details]
File: backtrace

Comment 2 dn49i7+hdm8u5shsmcg 2018-08-05 04:58:59 UTC
Created attachment 1473343 [details]
File: cgroup

Comment 3 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:01 UTC
Created attachment 1473344 [details]
File: core_backtrace

Comment 4 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:02 UTC
Created attachment 1473345 [details]
File: cpuinfo

Comment 5 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:03 UTC
Created attachment 1473346 [details]
File: dso_list

Comment 6 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:05 UTC
Created attachment 1473347 [details]
File: environ

Comment 7 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:06 UTC
Created attachment 1473348 [details]
File: exploitable

Comment 8 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:07 UTC
Created attachment 1473349 [details]
File: limits

Comment 9 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:09 UTC
Created attachment 1473350 [details]
File: maps

Comment 10 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:10 UTC
Created attachment 1473351 [details]
File: mountinfo

Comment 11 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:11 UTC
Created attachment 1473352 [details]
File: open_fds

Comment 12 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:12 UTC
Created attachment 1473353 [details]
File: proc_pid_status

Comment 13 dn49i7+hdm8u5shsmcg 2018-08-05 04:59:13 UTC
Created attachment 1473354 [details]
File: var_log_messages

Comment 14 Ben Cotton 2019-05-02 21:09:47 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-05-28 22:07:07 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.